[FILE]
ANSICP=1252
Author=Mario Angel (marioangel70@gmail.com)
LangId=3082
Name=Español / Spanish (ES)
VersionId=0

[AIMPML]
CreationDate=Fecha de creación
FormatType=Tipo de formato
LastModifiedDate=Fecha de última modificación
Name=Nombre

[Common]
AIMP.MyClouds.Actions.AddStorage=Agregar almacenamiento...
AIMP.MyClouds.Actions.EditStorage=Editar almacenamiento....
AIMP.MyClouds.Actions.Refresh=Releer
AIMP.MyClouds.Actions.RemoveStorage=Eliminar almacenamiento...
AIMP.MyClouds.ML.Default=Predeterminado

[MyClouds]
Caption=Mis Nubes

[frmMyCloudsEditStorage]
btnCancel=Cancelar
btnOk=Aceptar
btnToken=Obtener Token
Caption=Almacenamiento en nube
edCustomServer.th=Ingrese la dirección del servidor y el puerto
gbAuthorization=Autorización
gbDisplayName=Nombre
gbService=Servicio
lbLogin=Nombre de usuario:
lbPassword=Contraseña:

[frmMyCloudsDeleteConfirmation]
btnCancel=Cancelar
btnOk=Aceptar
Caption=Eliminación de almacenamiento
cbDeleteCachedFiles=Eliminar caché local
lbText=¿Está seguro de que quiere eliminar los %s de la lista?

[frmMyCloudsSettings]
C1=Opciones
CB1=Propiedades de la canción
CB2=Utilice el acceso a la transmisión en vivo si es posible
CB2Hint=Proporciona un inicio de reproducción rápido, pero sin caché y sin soporte de pistas.
CB3=Eliminar los archivos en caché al cerrar la aplicación
CB4=Eliminar los archivos en caché que sean anteriores a:
CB5=Permitir la descarga de las carátulas de los álbumes
CB6=Calcular la duración de la pista (el archivo puede descargarse completamente)
GB1=Caché
W1=Activar estas opciones puede aumentar el tráfico de Internet

